"The Shambling" = "Les zombies";
"BRAAAINS" = "Ceeerveau";
"BOOM" = "BOOM";
"KLIKT" = "KLIKT";
"KrRACKK!" = "KrRACKK!";
"HURRRRGH" = "HURRRRGH";
"WRITER * PHOTOGRAPHER * LAYOUT" = "ÉCRIVAIN * PHOTOGRAPHE * MISE EN PAGE";
"KA-POW" = "KA-POW";
"Zombies" = "chaotiques";
"SCHLUMP" = "SCHLUMP";
"Your words here..." = "Vos mots ici...";
